<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=$, initial-scale=1.0">
    <title>Ma Passion</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" href="img/piston_100px.png" type="image/x-icon">
    <script src="//code.jquery.com/jquery-1.10.2.js"></script> 
    <script>$(function(){ $("header").load("../inc/header.inc.html") });</script> 
</head>
<body>
    <header class="header"></header>
    <main>
        <div class="banner-image banner-supermot"></div>
    </main>
</body>
</html>